html {
  box-sizing: border-box;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

img {
  max-width: 100%;
}

body {
  font-family: "Noto Sans", sans-serif;
}

/* 13px @ 768px increasing to 18px @ 1920px */
@media (min-width: 768px) {
  :root {
    font-size: calc(0.8125rem + (1vw - 7.68px) * 0.434);
    /* Note: The calc base value (0.8125rem) MUST be stated in REM to maintain accessibility */
    /* Where: 0.434 = 100 * font-size_difference / viewport_width_difference */
    /* Safari resize fix */
    min-height: 0vw;
  }
}
/* Prevent scaling beyond this breakpoint */
@media (min-width: 1920px) {
  :root {
    font-size: 18px;
  }
}
.pagination {
  margin: 0;
  padding: 0;
}

.pagination {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.pagination li {
  display: inline-block;
}

.sr-only {
  display: none;
}

.embed-container:not([data-embed-from=twitter-com]) {
  height: 0;
  max-width: 100%;
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
}
.embed-container:not([data-embed-from=twitter-com]) > iframe,
.embed-container:not([data-embed-from=twitter-com]) > object,
.embed-container:not([data-embed-from=twitter-com]) > embed,
.embed-container:not([data-embed-from=twitter-com]) > img {
  height: 100% !important;
  left: 0;
  position: absolute;
  top: 0;
  width: 100% !important;
}

:root,
.dark-mode {
  --bg: #000;
  --fg: #eee;
  --hilight: #911;
  --white: #eee;
  --black: #000;
  --red: #911;
  --shade: #212121;
  --dshade: #212121;
  --mark: #2e2e2e;
  --fog: rgba(255, 255, 255, 0.2);
}
:root *,
.dark-mode * {
  --bg-img: var(--dark-bg-img);
}

.pos,
.mastheads img,
.social img,
.brand img,
.toggle {
  filter: invert(100%);
}

.dark-mode .pos,
.dark-mode .mastheads img,
.dark-mode .social img,
.dark-mode .brand img,
.dark-mode .toggle {
  filter: invert(100%);
}

.toggle {
  display: block;
}

.primary-navigation ul {
  list-style-type: none;
}

.js .primary-navigation {
  display: none;
}

.primary-navigation.is-active {
  display: block;
}

@media (min-width: 1024px) {
  .toggle {
    display: none;
  }
  .js .primary-navigation {
    display: block;
  }
}
.contain {
  max-width: 60em;
  margin: 0 auto;
}

body {
  line-height: 1.5;
  color: var(--fg);
  background: var(--bg);
}

.pagination .active .page-link, .pipe-menu .active a,
.main-menu .active a {
  color: var(--bg);
  background: var(--fg);
}

.event-listing, .case-listing.listing {
  position: relative;
}
.event-listing a::after, .case-listing.listing a::after {
  content: "";
  position: absolute;
  inset: 0;
  display: block;
}

::selection {
  background: var(--hilight);
}

a {
  color: inherit;
  text-decoration: none;
}
a:hover, a:focus {
  color: var(--hilight);
  text-decoration: underline;
}

.home-logo {
  position: relative;
  z-index: 2;
  display: block;
  margin: 0 auto 1em;
}

.mini {
  border: 1px solid #000;
  box-shadow: 3px 3px #333;
}

h1,
h2,
h3 {
  line-height: 1.25;
}

h1 {
  margin-top: 0;
  padding-top: 1em;
  font-size: 2.5em;
  line-height: 1;
}

h2 {
  font-size: 1.5em;
}

h3 {
  font-size: 1.25em;
}

.big {
  font-size: 1.2em;
}

@media (min-width: 768px) {
  .home-logo {
    float: right;
    max-width: 15em;
    margin: 0 0 1em 1em;
  }
  .endorse-page .home-logo {
    margin-right: 1em;
  }
}
.masthead {
  padding: 0.25em;
  border-bottom: 1px solid;
}
.masthead abbr {
  text-decoration: none;
}
.masthead a {
  color: inherit;
  text-decoration: none;
}
.masthead a:hover, .masthead a:focus {
  color: var(--hilight);
  text-decoration: underline;
}

.nav-home {
  padding: 0.75em 0.5em;
  border: 3px solid var(--hilight);
  border-radius: 50%;
  font-weight: bold;
  background: var(--hilight);
}

.nav-home:hover,
.nav-home:focus {
  color: inherit;
  background: inherit;
}

.navigation {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 0.25em;
}
.navigation .primary-nav {
  grid-column: 1/span 2;
  grid-row: 2;
  text-align: center;
}
.navigation .endorse-nav {
  align-self: center;
  text-align: right;
}
.navigation .brand {
  align-self: center;
}

@media (min-width: 768px) {
  .navigation {
    grid-template-columns: 4.5em 1fr 14em;
    padding-bottom: 0.5em;
  }
  .navigation .primary-nav {
    grid-column: 2;
    grid-row: 1;
    text-align: left;
  }
}
.pipe-menu,
.main-menu {
  margin: 1em 0;
  padding: 0;
  font-weight: bold;
  list-style-type: none;
}
.pipe-menu > *,
.main-menu > * {
  display: inline-block;
}
.pipe-menu > *::before,
.main-menu > *::before {
  content: " | ";
}
.pipe-menu > *:first-child::before,
.main-menu > *:first-child::before {
  content: "";
}
.pipe-menu a,
.main-menu a {
  display: inline-block;
  padding: 0 0.5em;
}
.btn-red, .btn {
  display: inline-block;
  padding: 0.5em 1em;
  border: 1px solid;
  border-radius: 0.5em;
  font-weight: bold;
}
.btn-red:hover, .btn:hover, .btn-red:focus, .btn:focus, .btn-red:active, .btn:active {
  color: inherit;
}

.btn {
  background: linear-gradient(to bottom right, #333, #000);
}

.btn-red {
  background: linear-gradient(to bottom right, var(--hilight), #000);
}

.tagline {
  font-size: 1.25em;
}

.home-top {
  position: relative;
  padding: 2em 1em;
}
.home-top h1 {
  margin-top: 0;
  padding-top: 0;
}
.home-top .vidbg {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.18;
  object-fit: cover;
}
.home-top .home-primary {
  position: relative;
  z-index: 1;
  text-align: center;
}

@media (min-width: 768px) {
  .home-top .home-primary {
    text-align: left;
  }
}
.home-banner {
  display: block;
  width: 100%;
}

.footer {
  padding-top: 1em;
  border-top: 1px solid;
  font-size: 0.9em;
  text-align: center;
}

.feed-item,
.case,
.article,
.committee {
  margin: 1em 0;
}
.feed-item .title,
.feed-item h2,
.case .title,
.case h2,
.article .title,
.article h2,
.committee .title,
.committee h2 {
  margin: 0;
  padding: 0;
}

.pagination {
  margin: 2em 0;
  font-weight: bold;
}
.pagination .page-link {
  display: inline-block;
  margin: 0 0.25em 0.25em;
  padding: 0.25em 0.5em;
  border: 1px solid;
  text-decoration: none;
}
.section h2 {
  font-size: 2em;
}

.section-footer {
  text-align: right;
}

.case-listing {
  padding: 1em;
  border: 1px solid;
}

.case-section {
  margin: 0 auto;
}
.case-section .case-listing {
  border-width: 0.25em;
  background: #000;
}

.home-anniversaries h2::before,
.case-section::before {
  content: " ";
  transform: perspective(200px) rotateX(40deg);
  display: block;
  max-width: 80%;
  height: 6em;
  margin: 0 auto;
  background: url("/asset/img/scan.svg") no-repeat top;
  background-size: cover;
}

.home-anniversaries h2::before {
  max-width: 90%;
  height: 2em;
}

.case-listings {
  display: grid;
  grid-template-columns: 1fr;
  gap: 1em;
  padding-bottom: 2em;
}

.cases-masthead {
  margin: 1em 0;
  padding: 1em;
  background: var(--fg);
}
.cases-masthead .cases-title,
.cases-masthead .cases-desc {
  background: var(--bg);
}
.cases-masthead .cases-title {
  display: inline-block;
  margin: 0;
  padding: 0.25em 0.5em;
  font-size: 2em;
}
.cases-masthead .cases-desc {
  margin: 1em 0;
  padding: 1em;
}

@media (min-width: 768px) {
  .case-section {
    max-width: 90%;
  }
  .cases-masthead {
    display: flex;
    gap: 2em;
  }
  .cases-masthead .cases-title {
    display: flex;
    flex-grow: 1;
    align-items: center;
  }
  .cases-masthead .cases-desc {
    flex-shrink: 1;
    margin: 0;
  }
}
@media (min-width: 1024px) {
  .cases-masthead .cases-title {
    font-size: 4em;
  }
  .cases-masthead .cases-desc {
    font-size: 1.25em;
  }
}
.feed-section {
  margin-top: 2rem;
  padding: 2rem;
  background-color: var(--fog);
  box-shadow: 0 0.25em 0.25em 0 rgba(0, 0, 0, 0.75) inset;
}
.feed-section .section-title {
  margin: 0 0 1em;
  border-bottom: 1px solid;
  font-size: 1em;
}
.feed-section .title {
  font-size: 1em;
}

.feed-items {
  display: grid;
  grid-template-columns: 1fr;
  gap: 0em 3em;
}
.feed-items .feed-item {
  padding-bottom: 1em;
  border-bottom: 2px solid var(--mark);
}

@media (min-width: 768px) {
  .feed-items {
    grid-template-columns: 1fr 1fr 1fr;
  }
  .committee-listings {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
  .case-listings {
    grid-template-columns: 1fr 1fr;
  }
}
@media (min-width: 1024px) {
  .case-listings {
    grid-template-columns: 1fr 1fr 1fr;
  }
  .case-index .case-listings {
    grid-template-columns: 1fr 1fr;
  }
}
.card {
  display: block;
  margin: 1em 0;
  border: 1px solid;
  text-decoration: none;
}
.card .card-img {
  width: 100%;
}
.card .card-title {
  display: block;
  padding: 0.5em 1em;
  font-size: 1.25em;
  font-weight: bold;
  text-align: center;
}

.listing-img-head {
  display: flex;
  flex-direction: column-reverse;
}

.resources {
  margin: 1em 0;
  padding: 1em;
  border: 1px solid;
  background: rgba(0, 0, 0, 0.5019607843);
}
.resources h2 {
  margin: 0;
}
.resources a {
  font-weight: bold;
}
.resources li {
  margin-bottom: 1em;
}

.case-img {
  margin-bottom: 0.25em;
}

@media (min-width: 768px) {
  .cards {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2em;
  }
  .case-img {
    float: right;
    width: 50%;
    margin: 0 0 0 1em;
  }
}
.events-section {
  margin: 3em 0;
}

.event-listings {
  display: grid;
  grid-template-columns: 1fr;
  gap: 1em;
}
.event-listings .past-event-listing {
  background-color: var(--fog);
}
.event-listings .past-event-listing a {
  color: inherit;
  text-decoration: none;
}
.event-listings .past-event-listing a:hover, .event-listings .past-event-listing a:focus {
  color: inherit;
  text-decoration: underline;
}

.event-listing {
  padding: 1em;
  text-align: center;
}

.case-content {
  display: grid;
  grid-template-columns: 1fr;
  gap: 1em;
  padding: 0 1em 1em;
}

.case-secondary h2 {
  margin-top: 0;
  font-size: 1.1em;
}
.case-secondary h3 {
  font-size: 1em;
}
.case-secondary .event-listing {
  margin-bottom: 1em;
}

.breadcrumb {
  padding-bottom: 1em;
}

.case-description {
  padding: 1em 0 0.5em 0;
  font-size: 1.5em;
  line-height: 1.1;
}

.case-date-loc {
  font-size: 1.25em;
  line-height: 1.1;
  border-bottom: 1px solid var(--fog);
  padding-bottom: 0.25em;
}

.squib {
  clear: both;
  padding-top: 1em;
}

@media (min-width: 1024px) {
  .case-content {
    grid-template-columns: 5fr 2fr;
    gap: 0 2em;
    max-width: 70em;
  }
  .case-content .breadcrumb,
  .case-content .case-head {
    grid-column: 1/span 2;
  }
}
@media (min-width: 768px) {
  .contact-natl {
    display: grid;
    grid-template-columns: 1fr 2fr;
    gap: 3em;
  }
}
.insta {
  margin-bottom: 2em;
  border-bottom: 2em solid #911;
  background: url("/asset/img/bubl-left.svg") no-repeat bottom;
  background-size: cover;
}

.insta-container {
  padding-bottom: 92% !important;
}
.insta-container iframe {
  overflow: hidden;
  padding-top: 0.5em;
  border-right: 1em solid #fff;
  border-left: 1em solid #fff;
  background-color: #fff;
}

.news-section {
  padding: 3em 1em;
  background: #222;
}
.news-section h2 {
  margin: 0;
}
.news-section .title {
  font-size: 1.125em;
}

.home-events {
  padding: 1em 0;
}
.home-events h2 {
  border-bottom: 1px solid var(--hilight);
}
.home-events .event-listings {
  padding-bottom: 1em;
  border-bottom: 1px solid var(--hilight);
}
.home-events .section-footer {
  padding: 0.5em 0;
  border-bottom: 1px solid var(--hilight);
  background: linear-gradient(var(--hilight), var(--hilight)) no-repeat center/100% 1px;
}

.article {
  padding-bottom: 1em;
  border-bottom: 1px dotted #ccc;
}

.article-external .title {
  font-size: 1em;
}

@media (min-width: 768px) {
  .news-section .news-listings {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2em;
  }
  .main-news {
    clear: both;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2em;
  }
}
.cta-section {
  display: flex;
  flex-direction: column;
  gap: 1em;
  max-width: 90%;
  margin: 0 auto 1em;
  padding: 1em;
  border: 0.25em solid;
  font-size: 2em;
  text-align: center;
}

@media (min-width: 768px) {
  .cta-section {
    flex-direction: row;
  }
  .cta-section a {
    flex-grow: 1;
  }
}
.endorse-cta {
  background: linear-gradient(to bottom right, var(--hilight), #000);
}

.plain-list {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.plain-list li {
  margin-bottom: 0.125em;
}

.prose a {
  color: inherit;
  text-decoration: underline;
}
.prose a:hover, .prose a:focus {
  color: var(--hilight);
  text-decoration: underline;
}
.prose a {
  text-decoration-color: var(--hilight);
}

.endorsement-form {
  margin-top: 1em;
  padding: 1em;
  border: 1px solid;
}
.endorsement-form .form-section {
  margin-bottom: 1rem;
  padding-bottom: 1rem;
}
.endorsement-form .form-section h2 {
  margin: 0 0 1rem;
  padding: 0.125rem 0.25rem;
  background: linear-gradient(to bottom left, var(--hilight), var(--bg));
}
.endorsement-form select,
.endorsement-form input {
  padding: 0.25em;
  border: 1px solid;
  font-size: inherit;
  color: inherit;
  background: inherit;
}
.endorsement-form .submit-endorsement {
  font-size: 1.5em;
  color: var(--fg);
}

.form-group {
  margin-bottom: 1em;
}

.form-std {
  display: flex;
  flex-direction: column;
}
.form-std label {
  margin-right: 1em;
  font-weight: bold;
}
.form-std input {
  flex-grow: 1;
  border-width: 0 0 1px;
}

.fs-endorsement .form-group,
.fs-contact .form-row {
  margin: 1.5em 0;
}

.form-radio {
  display: block;
}
.form-radio label {
  display: block;
  font-size: 1.1rem;
}

@media (min-width: 768px) {
  .form-std {
    flex-direction: row;
  }
  .form-row {
    display: flex;
    gap: 1em;
  }
  /* stylelint-disable-next-line selector-class-pattern */
  .form-group_form-email,
  .addy-line .form-group {
    flex-grow: 1;
  }
}
.about-prose {
  font-size: 1.1em;
}

.intro {
  font-style: italic;
}
.intro cite,
.intro i,
.intro em {
  font-style: normal;
}

.case-controls {
  margin: 1em 0;
  padding: 1em;
  border-radius: 1em;
  font-size: 0.9em;
  background: var(--fog);
}
.case-controls summary {
  cursor: pointer;
}
.case-controls .active {
  background: var(--bg);
}

.case-tags {
  margin: 1em 0;
  font-size: 0.9em;
}
.case-tags .case-tag {
  display: inline-block;
  margin: 0 0.5em 0 0;
  padding: 0.25em 0.5em;
  background: var(--fog);
}
.case-tags .case-tag:hover, .case-tags .case-tag:focus {
  color: inherit;
}

.cases-home {
  font-size: 2rem;
}

.box {
  padding: 1em;
  border: 1px solid;
}

.events-masthead {
  margin-bottom: 1em;
}

.coming-event-listing {
  padding: 2em 1em;
  background: url("/asset/img/dot.svg") no-repeat top left;
  background-color: var(--hilight);
  background-size: contain;
}
.coming-event-listing a {
  color: inherit;
  text-decoration: none;
}
.coming-event-listing a:hover, .coming-event-listing a:focus {
  color: var(--bg);
  text-decoration: underline;
}
.coming-event-listing .coming-event-head {
  display: flex;
  flex-direction: column-reverse;
}
.coming-event-listing .coming-event-title {
  margin: 0;
}

.anniversary-listing {
  border: 1px solid;
  font-size: 1.1em;
  padding: 0;
}
.anniversary-listing .countdown {
  position: absolute;
  top: 0.25em;
  right: 0.5em;
  opacity: 0.5;
  background: var(--black);
  padding: 0.25em 0.5em;
  font-style: italic;
}
.anniversary-listing img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 100;
  opacity: 0.3;
}
.anniversary-listing .anniversary-listing-text {
  padding: 3em 1em;
  position: relative;
  z-index: 200;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}
.anniversary-listing .anniversary-listing-text .dateline {
  order: 1;
}
.anniversary-listing .anniversary-listing-text .case-name {
  order: 2;
  font-size: 1.5em;
  background: rgba(0, 0, 0, 0.25);
  padding: 0.5em 1em;
}
.anniversary-listing .anniversary-listing-text .case-name i {
  color: var(--hilight);
}
.anniversary-listing .anniversary-listing-text .description {
  order: 3;
}

.home-anniversaries {
  margin: 2em 0;
  padding-bottom: 1.5em;
  border-bottom: 1em solid;
}
.home-anniversaries h2 {
  text-align: center;
  font-size: 2em;
}
.home-anniversaries h2 span {
  display: block;
  background: var(--fg);
  color: var(--bg);
}

@media (min-width: 768px) {
  .event-listing:first-child:last-child {
    grid-column: 1/span 2;
  }
  .coming-event-listings,
  .past-event-listings {
    grid-template-columns: 1fr 1fr;
  }
  .home-anniversaries .coming-event-listings {
    grid-template-columns: repeat(var(--cols), 1fr);
  }
}
@media (min-width: 1024px) {
  .past-event-listings {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
.endorse-page .main,
.events-page .main,
.std-page .main {
  padding-bottom: 2em;
}

.event-page .main {
  background: url("/asset/img/bubl-top.svg") no-repeat top right;
  background-size: contain;
}
.event-page .dtstart {
  font-size: 1.5em;
}

.endorse-page .main,
.about-page .main {
  background: url("/asset/img/opa-trans.svg") no-repeat top 1em right;
  background-size: 30%;
}

.contact-page {
  background: url("/asset/img/bubl-right.svg") no-repeat right;
  background-size: 84%;
}
.contact-page .main {
  padding-bottom: 2em;
}

.endorsers-page {
  background: url("/asset/img/bubls.svg") no-repeat top right;
}

.case-page h1 {
  padding-top: 0;
}
.case-page .main {
  padding-top: 1em;
  background: url("/asset/img/bubl-left.svg") no-repeat bottom right;
  background-size: 35%;
}

.cases-content .cases-topper {
  display: grid;
  grid-template-columns: 1fr;
  gap: 1em;
}
.cases-content .cases-topper,
.cases-content .case-listings {
  max-width: 80em;
}
.cases-content .cases-topper-title {
  margin-bottom: 0;
}

.cases-state-page .cases-content .cases-topper {
  background-position: top 2.5em right;
}

@media (min-width: 1024px) {
  .cases-content .cases-topper {
    grid-template-columns: 2fr 1fr;
    background: url("/asset/img/bubl.svg") no-repeat top 1em right;
    background-size: 33.333%;
  }
  .cases-content .cases-topper-title {
    grid-column: 1/span 2;
  }
  .cases-content .cases-topper-tagline {
    grid-column: 2;
    padding: 1rem;
    padding-bottom: 1em;
    font-size: 1.5em;
    text-align: center;
  }
  .cases-content .cases-topper-tagline span {
    display: block;
  }
  .cases-content .cases-topper-primary {
    grid-row: 2;
  }
}
.about-content .secondary .btns {
  padding: 0 1em;
  border: 1px solid;
  border-radius: 1em;
  background: var(--bg);
}
.about-content .secondary .btn {
  display: block;
  margin-bottom: 1em;
  text-align: center;
}

@media (min-width: 1024px) {
  .about-content {
    display: grid;
    grid-template-columns: 3fr 1fr;
    gap: 2em;
  }
  .about-page .main {
    background-attachment: fixed;
    background-position: top 6em right 0.5em;
  }
}
.updated-at {
  font-size: 0.8em;
  opacity: 0.5;
}

figure {
  margin: 0;
}
figure img {
  display: block;
}
figure .credit {
  display: block;
  font-size: 0.8em;
  text-align: right;
  opacity: 0.5;
}

.photo {
  display: block;
  background: #222;
}
.photo img {
  display: block;
  width: 100%;
}
.photo figcaption {
  padding: 0 0.5rem 0.5rem;
  font-size: 0.9em;
}
.photo .caption p {
  margin: 0;
  padding-bottom: 0.5em;
  font-size: 0.9em;
  font-weight: 600;
  line-height: 1.25;
  hyphens: auto;
}

.photo-border {
  border: 1px solid;
}

@media (min-width: 768px) {
  .photo-left {
    float: left;
    margin: 0 2em 2em 0;
  }
  .photo-right {
    float: right;
    margin: 0 0 2em 2em;
  }
  .photo-left,
  .photo-right {
    max-width: 55%;
  }
  .photo-small {
    max-width: 25%;
  }
}
.menu-all {
  display: block;
}

.endorse-pdf {
  display: block;
  padding: 0.5em;
  margin: 0.5em;
  text-align: center;
  border: 1px solid;
}

.endorsers-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: grid;
  row-gap: 1em;
}

.endorsers-list strong {
  line-height: 1.1;
  display: block;
  font-size: 1.5em;
  margin: 0.5em 0 0 0;
  padding: 0;
}

.endorsers-list .ident-only {
  font-size: 0.85em;
  line-height: 1.1;
}

.endorsers-list .endorser-name-block {
  margin-bottom: 0.5em;
}

.endorsers-list li {
  border: 1px solid;
  padding: 1em;
  background: rgba(0, 0, 0, 0.231372549);
  position: relative;
}

.endorser-location {
  position: absolute;
  top: 0;
  right: 0;
  padding: 0 0.5em;
}

.endorser-cases {
  border-top: 1px solid #666;
  margin-top: 0.5em;
  padding-top: 0.5em;
}

.endorsing-org {
  font-weight: bold;
}

@media (min-width: 768px) {
  .endorsers-list {
    grid-template-columns: 1fr 1fr;
    column-gap: 1em;
  }
}